{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
    "colorTitle": 8,  // Grey titles
  "colorSubTitle": 8,  // Grey values
  "logo": {
    "source": "~/.config/fastfetch/ascii.txt",
  },
  "display": {
    "separator": ": ",
},
  
  "modules": [
    //"title",
    //"separator",
    "break",
    "break",
    {
	"type": "command",
	"key": "OS",
	"text": "echo '???'"
    },
    {
	"type": "command",
	"key": "Kernel",
	"text": "echo '6.?.?'"
    },
    "uptime",
    {
    	"type": "command",
	"key": "Packages",
	"text": "pacman -Q | wc -l"
    },
    "shell",
    {
	"type": "command",
	"key": "Init system",
	"text": "echo 'systemd'"
    },
    "display",
    "icons",
    "font",
    {
    "type": "cpu",
    "format": "{name} ({cores-physical}C/{cores-logical}T) @ {freq-max}"
    },
    "gpu",
    "memory",
    "swap",
    "battery",
    "break",
    "colors"
  ]
}
